/* Add here all your CSS customizations */
.frame {
    margin-bottom: 0;
    margin-top: 0;
}
footer#footer{
  padding: 0 !important;
}
footer#footer p{
  margin: 0;
}
.tx-powermail .powermail_fieldset .form-group .powermail_fieldwrap{
  margin-bottom: 15px;
}
.tx-powermail .powermail_fieldset .form-group .powermail_fieldwrap .powermail_field .parsley-errors-list.filled {
    list-style: none;
    color: #c10000;
    font-size: 0.9em;
    line-height: 18px;
    padding: 5px 0 0;
    margin-bottom: 5px;
}
.header-column .header-logo img {
    height: auto !important;
}

/*-----------------------------------------
        News List
-----------------------------------------*/
.portfolio-list .article .portfolio-item a > p{
  line-height: 16px !important;
  font-size: 0.8em !important;
  margin: 0;
}
.thumb-info.thumb-info-preview:hover .thumb-info-image {
    background-position: center top;
    transition: none;
}
@media (min-width: 991px){
    .thumb-info .thumb-info-wrapper{
        height: 165px
    }
}
/*-----------------------------------------
        News List
-----------------------------------------*/
/*-----------------------------------------
        News Detail
-----------------------------------------*/
.news.news-single .article{
  padding: 35px 0;
}
.news.news-single .article .teaser-text > p,.news.news-single .article .footer > p{
  margin: 0;
}
.news.news-single .article .footer{
  margin-top: 5px;
  margin-bottom: 5px;
}
.news.news-single .teaser-text p{
  font-size: 1.4em;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 27px;
  margin: 0 0 14px 0;
  color:#000;
}
.news.news-single .news-text-wrap img {
    max-width: 100%;
    height: auto;
}
.news.news-single .header h4 {
    padding: 0 0 15px 0;
    border-bottom: 3px solid;
    width: auto;
    display: inline-block;
}

@media(max-width:991px){
.news-text-wrap p img{
  width: 100%;
}
}
/*-----------------------------------------
        News Detail
-----------------------------------------*/

/*-----------------------------------------
        counter
-----------------------------------------*/
.counters .counter .glyphicon{
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 5px;
}
/*-----------------------------------------
        counter
-----------------------------------------*/

/*-----------------------------------------
        contact Us
-----------------------------------------*/
.contactuswrapper .contactrightside .heading-primary, .contactuswrapper .contactrightside .lnk-primary, .contactuswrapper .contactrightside .text-color-primary, .contactuswrapper .contactrightside h4 {
    color: #0088cc !important;
}
.contactuswrapper .contactrightside .list.list-icons,.contactuswrapper .contactrightside ul {
    list-style: outside none none;
    padding-left: 0;
    padding-right: 0;
     margin-top: 30px !important;
}
.contactuswrapper .contactrightside .mt-xlg {
    margin-top: 30px !important;
}
.contactuswrapper .contactrightside ul li {
    padding-left: 36px;
    padding-top: 5px;
    margin-bottom: 13px;
}
.list.list-icons.list-icons-style-3 li .fa, .list.list-icons.list-icons-style-3 li .icons, .contactuswrapper .contactrightside ul li .fa {
    border-radius: 50%;
    color: #ffffff;
    height: 25px;
    padding: 5px;
    text-align: center;
    width: 25px;
}
.list.list-icons.list-icons-style-3 li .fa, .list.list-icons.list-icons-style-3 li .icons, .contactuswrapper .contactrightside ul li .fa{
    background-color: #0088cc;
}
.list.list-icons li, .contactuswrapper .contactrightside ul li{
  position: relative;
}
.list.list-icons li .fa, .list.list-icons li .icons, .contactuswrapper .contactrightside ul li .fa{
    left: 0;
    position: absolute;
    top: 5px;
}

.powermail_submit.btn.btn-primary , .btn-lg {
    border-radius: 6px !important;
    font-size: 18px !important;
    line-height: 1.33333 !important;
    padding: 10px 16px !important;
}
html .btn-primary {
    background-color: #0088cc;
    border-color: #0088cc #0088cc #006699;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
html .btn-primary:hover,html .btn-primary:focus {
    background-color: #0099e6;
    border-color: #0099e6 #0099e6 #0077b3;
}
/*-----------------------------------------
        contact Us
-----------------------------------------*/

/*-----------------------------------------
                Login Form
-----------------------------------------*/
/*.featured-boxes.login-form {
    width: 40%;
    margin: 0 auto;
}*/
.featured-boxes.login-form .featured-box .box-content > h3{
    margin-bottom: 0;
}
.featured-boxes .featured-box{
    margin-top: 0 !important;   
}
/*-----------------------------------------
                Login Form
-----------------------------------------*/
/*---------------------------------------------------
                  Language Menu
---------------------------------------------------*/
.language .dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.language .dropdown {
    display: block;
    height: 100%;
    position: relative;
}

.language .dropdown img {
    width: 25px;
    margin-right: 5px;
    margin-top: 0px; 
}

.language .dropdown-content {
    /*background-color: #eceaea;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    display: none;
    min-width: 160px;
    position: absolute;
    top: 41px;
    z-index: 1;*/
    border: medium none;
    display: block;
    opacity: 0;
    position: absolute;
    transform: translateY(-12em);
    transition: all 0.5s ease-in-out 0s, visibility 0s linear 0.5s, z-index 0s linear 0.01s;
    width: 100%;
    /*max-height: 0px;*/
}

.language .dropdown-content a {
    color: #000000;
    display: inline-block;
    padding: 3px 10px 3px 8px;
    text-decoration: none;
    width: 100%;
}

.language .dropdown-content a:hover {background-color: #f1f1f1}

.language .dropdown:hover .dropdown-content {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    opacity: 1;
    top: 26px;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
    z-index: 58;
}

.language .dropdown:hover .dropdown-content a {
  max-height: 100%;
}

.language .dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
.active-lang {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 3px;
    display: inline-block;
    padding: 1px 5px 3px 10px;
}

.active-lang::after {
    background: rgba(0, 0, 0, 0) url("../Images/down-arrow.png") no-repeat scroll 0 0 / contain ;
    content: "";
    height: 10px;
    position: absolute;
    right: 5px;
    top: 16px;
    width: 13px;
}
.language .dropdown span {
    color: #272727;
    display: inline-block;
    font-weight: normal;
    margin-right: 0;
    position: relative;
    top: 5px !important;
    vertical-align: super;
}
.language .dropdown .dropdown-content .active {
    border: 1px solid #ed1c24;
}
.language{
    float: right;
    margin: 15px 0 0 10px;
}
@media (max-width: 767px){

  .language .dropdown-content {
      border: medium none;
      display: none;
      opacity: 1;
      transform: inherit;
      transition: inherit;
      width: 100%;
      z-index: 58;
      background-color: #ECEAEA;
      /*max-height: 0px;*/
  }
}
@media (min-width: 992px) {
    .language{
        margin-top: 30px;
    }
}
.language .language-menu a.active {
    display: none;
}
/*---------------------------------------------------
                  Language Menu
---------------------------------------------------*/

/*---------------------------------------------------
                  Home Page Tab
---------------------------------------------------*/
.tabs .mobile-tab {
    display: none;
}
.tabs .desktop-tab{
    display: block;
}
@media(max-width: 767px){
    .tabs .mobile-tab {
        display: block;
    }
    .tabs .desktop-tab{
        display: none;
    }
    .tabs .nav-tabs .featured-boxes .icon-featured{
        height: 120px;
        width: 120px;
        padding: 20px;
        font-size: 55px;
    }
}
/*---------------------------------------------------
                  Home Page Tab
---------------------------------------------------*/


/*---------------------------------------------------
                      Slider 
---------------------------------------------------*/
.slider-container .main-label{
  font-size:42px !important;
}
@media(max-width: 991px){
   .slider-container .main-label{
     font-size:32px !important;
   }
}
@media(max-width: 767px){
   .slider-container .main-label{
     font-size:22px !important;
   }
}
@media(max-width: 512px){
   .slider-container .main-label{
     font-size:12px !important;
   }
}
/*---------------------------------------------------
                      Slider 
---------------------------------------------------*/


/*---------------------------------------------------
                  Technologien page
---------------------------------------------------*/
.technologien-no-slider{
  margin-top:122px;
}
.width-50 {
    width: 50%;
}
@media(max-width: 767px){
   .technologien-no-slider{
     margin-top:78px;
   }
}
/*---------------------------------------------------
                  Technologien page
---------------------------------------------------*/



/* Product Package styles */
.pricing-table h3 span {
    font-size: 20px;
}
/* Product Package styles */